package com.neusoft.smart.pos.order.proxy.impl;

import com.neusoft.smart.pos.order.proxy.PayOrderProxy;
import com.neusoft.smart.pos.payorder.persistent.domain.PayOrder;

import java.util.List;

public class PayOrderProxyServerImpl implements PayOrderProxy {
    @Override
    public List<PayOrder> queryPayOrders(String orderNumber) {
        return null;
    }
}
